cubicweb-apycot

Continuous testing / integration tool for the CubicWeb framework


License
GPL-2.0+
Install
pip install cubicweb-apycot==1.9.0